curl --request PATCH \
--url https://api.fireworks.ai/v1/accounts/{account_id}/quotas/{quota_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"value": "<string>",
"maxValue": "<string>"
}
'{
"name": "<string>",
"value": "<string>",
"maxValue": "<string>",
"usage": 123,
"updateTime": "2023-11-07T05:31:56Z"
}Updates a quota.
curl --request PATCH \
--url https://api.fireworks.ai/v1/accounts/{account_id}/quotas/{quota_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"value": "<string>",
"maxValue": "<string>"
}
'{
"name": "<string>",
"value": "<string>",
"maxValue": "<string>",
"usage": 123,
"updateTime": "2023-11-07T05:31:56Z"
}Documentation Index
Fetch the complete documentation index at: https://fireworks.ai/docs/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication using your Fireworks API key. Format: Bearer <API_KEY>
If true, and the quota does not exist, it will be created.
The properties of the quota being updated. quota.name must
be populated with the updated resource's name.
A successful response.
The value of the quota being enforced. This may be lower than the max_value if the user manually lowers it.
The maximum approved value.
The usage of the quota.
The update time for the quota.
Was this page helpful?